/*
 * 创建日期: 2021-07-09 13:49:21
 * 修改日期: 2021-12-08 18:26:56
 * 相对路径: /iofish_apk/assets/scripts/sdk/TestDefault.ts
 * Author: zj
 * 描述: 
 * 
 * 
 */


let TestDefault = new class {
	init(): void {
		console.error("TestDefault")
	}
	isHaveVideo(): boolean {
		return true
	}
	showVideoAd() {
		sdk.onVideoSucceed()
	} 
	showInterstitial() {
	}
	shareAppMessage(parm?: any) {
	}
	verifyAPP(): boolean {
		return true
	}
	updateGameVersioin() {
	}
}



window["TestDefault"] = TestDefault
